Redmine - Patch #12257

German Translation for #11426
2012-10-30 11:22 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

Change from:
label_in_the_next_days: in the next
label_in_the_past_days: in the past

If you mean something like "in the next days" (like in the french translation)
change to:

label_in_the_next_days: in den nachsten Tagen

label_in_the_past_days: in den letzten Tagen

If you mean something like "in the next" (like in the english translation)
change to:

label_in_the_next_days: in den n&chsten

label_in_the_past_days: in den letzten

Best regards,
Daniel

Related issues:
Related to Redmine - Defect #11426: Filtering with Due Date in less than N da... Closed

Associated revisions

Revision 10774 - 2012-10-30 23:49 - Toshi MARUYAMA
German translation updated by Daniel Felix (#12257)

History

#1 - 2012-10-30 23:36 - Toshi MARUYAMA

- Category changed from 118n to Translations

#2 - 2012-10-30 23:53 - Toshi MARUYAMA

- Status changed from New to Closed

| committed "in den nachsten" and "in den letzten" in trunk r10774.
Because "label_in" is "an" and it does not have "days".
source:tags/2.1.2/config/locales/de.yml#L613

2025-05-02

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/10774
https://www.redmine.org/projects/redmine/repository/svn/entry/tags/2.1.2/config/locales/de.yml#L613
http://www.tcpdf.org

